@media(max-width: 991px) {
  .sidebar_right > .row {
    flex-direction: column-reverse;
  }
}

#sidebar_navbar.menu {
    .nav-item {
        margin: 0!important;
        border-bottom: 1px solid $line-dark!important;
        display: block!important;
        .nav-link {
          padding: 13px 1rem;
          font-size: 16px;
          font-family: "Merriweather Sans Light";
          background-color: $white;
          border-bottom: 0;
          color: $link!important;
          -webkit-transition: background-color 0.25s;
          transition: background-color 0.25s;
          &:hover {
              background-color: $white-40;
              text-decoration: none;
              color: $link-hover!important;
          }
        }
        &.active {
            .nav-link {
                font-family: "Merriweather Sans Regular";
                cursor: default!important;
                color: $text!important;
                &:hover {
                    background-color: $white;
                    text-decoration: none;
                    color: $text!important;
                }
            }
        }
    }
}

nav {
  @media(max-width: 991px) {
    height: 56px;
  }
  position: relative;

  div.container-fluid {
    @media(max-width: 991px) {
      position: absolute;
      top: 0;
      left: 0;
    }

    div#sidebar_navbar {
      ul {
        list-style: none;
        li.nav-item {

        }
      }
    }
  }
}
